package impl_localfile

type levelType int

// 日志等级
const (
	// info 信息
	info levelType = iota

	// warn 警告
	warn

	// debug 调试
	debug

	// _error  错误
	_error

	// fatal 致命
	fatal
)

var levels = [...]string{
	"info",
	"warn",
	"debug",
	"error",
	"fatal",
}

func (t levelType) String() string {
	return levels[t]
}
